<html>
  <head>
    <script src="display-result.js"></script>
    <script src="calculate-result.js"></script>
  </head>
  <body>
    <h2>FizzBuzz</h2>
    <form>
      <input type="text" id="userInput" />
      <input
        type="button"
        value="Submit"
        id="submit"
        onclick="displayResult()"
      />
    </form>
    <h2>Result is:</h2>
    <h1 id="result"></h1>
  </body>
</html>
